<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="f095f8">  <td>22/09/09 14:41:35</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Login.captureResult(org.testng.ITestResult)[pri:0, instance:com.tests.Login@117159c0]">&lt;&lt;captureResult</td> 
<td>&nbsp;</td>  <td>main@88646218</td>   <td></td> </tr>
<tr bgcolor="7edbb4">  <td>22/09/09 14:41:32</td>   <td>-2942</td> <td title="&gt;&gt;BaseClass.start()[pri:0, instance:com.tests.Login@117159c0]">&gt;&gt;start</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@88646218</td>   <td></td> </tr>
<tr bgcolor="f095f8">  <td>22/09/09 14:41:35</td>   <td>-349</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Login.loginToApplication()[pri:0, instance:com.tests.Login@117159c0]">loginToApplication</td> 
  <td>main@88646218</td>   <td></td> </tr>
<tr bgcolor="7edbb4">  <td>22/09/09 14:41:35</td>   <td>237</td> <td title="&lt;&lt;BaseClass.closeApplication()[pri:0, instance:com.tests.Login@117159c0]">&lt;&lt;closeApplication</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@88646218</td>   <td></td> </tr>
<tr bgcolor="f095f8">  <td>22/09/09 14:41:33</td>   <td>-2443</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Login.init(java.lang.String)[pri:0, instance:com.tests.Login@117159c0]">&gt;&gt;init</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@88646218</td>   <td></td> </tr>
<tr bgcolor="f095f8">  <td>22/09/09 14:41:35</td>   <td>5</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Login.tearDown()[pri:0, instance:com.tests.Login@117159c0]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@88646218</td>   <td></td> </tr>
<tr bgcolor="f095f8">  <td>22/09/09 14:41:35</td>   <td>-357</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Login.preSetup()[pri:0, instance:com.tests.Login@117159c0]">&gt;&gt;preSetup</td> 
<td>&nbsp;</td>  <td>main@88646218</td>   <td></td> </tr>
</table>
